
EclaireXL - Bug #9

Fix svn repository

04/04/2017 09:11 PM - foft

Status: Rejected Start date: 04/04/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Repository is not working

History

#1 - 04/04/2017 09:12 PM - foft

via redmine...

#2 - 04/05/2017 09:13 PM - foft

Removed for now

#3 - 04/07/2017 07:53 PM - foft

- Status changed from New to Rejected

Decided to just disable this - its complicated enough anyway an the svn can already be checked out or browsed.

Powered by TCPDF (www.tcpdf.org)

04/30/2024 1/1

http://www.tcpdf.org

